Bug 62046 - kickstart firewall ports are ignored
kickstart firewall ports are ignored
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-03-26 17:28 EST by Michael Redinger
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 19:57:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2002-03-26 17:28:15 EST
If you do use smth. like
firewall --medium --port ftp:tcp --port ssh:tcp --port telnet:tcp
in your kickstart config file, the "--port" statements are actually ignored.
If you look at /etc/sysconfig/ipchains, the "medium" firewall is setup correctly, but all the port statements have not been included.
Comment 1 Jeremy Katz 2002-03-27 19:57:00 EST
Fixed in CVS
Comment 2 Michael Fulbright 2002-04-15 21:31:47 EDT
Confirmed in apr-15 tree.

Note You need to log in before you can comment on or make changes to this bug.